<launch>
    <arg name="timeout" />

    <node name="simulation_timeout" pkg="trolley_simulation" type="simulation_timer.py" required="true" output="screen">
        <rosparam subst_value="true">
            timeout: $(arg timeout)
        </rosparam>
    </node>
</launch>
